/*×ó±ßÍ¼±ê */
#n1{
	cursor:pointer;
	position:absolute;
	font-size:30px;
	color:#fff;
	top:8px;
	left:10px;
}
#n2{
	cursor:pointer;
	position:absolute;
	font-size:14px;
	color:#fff;
	top:14px;
	left:25px;
	text-decoration:none;
}
#n3{
	cursor:pointer;
	position:absolute;
	font-size:14px;
	color:#fff;
	top:12px;
	left:13px;
	text-decoration:none;
}
/*¶¥¶Ë±êÌâ*/
#button-serch{
	position:absolute;
}
#title{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:22px;
	font-weight:normal;
	font-style: normal;
	text-decoration:none;
	color:#fff;
	line-height:50px
}
#img{
	max-width:100%;
	display:block;

}
#foot{
	background:#E0E0E0;
	height:33px;
}
#foot_title{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:normal;
	font-style: normal;
	text-decoration:none;
	line-height:32px
}
#myModalLabel{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:18px;
	font-weight:normal;
	font-style: normal;
	text-decoration:none;
	color:#fff;
	line-height:15px
}
.ul{
	list-style:none;
}
.ul li{
	float:left;
	
}

.user_img{ border-radius:50px; max-width:50%;}
.you_ji{}
.shi_jian{ max-width:100%;}
.you_ji h2 a{ color:#197db9; margin-top:0;}
.you_ji h2 a:hover{ color:#197db9; text-decoration:underline;}
.you_ji_1{ font-size:12px;text-align: left;color: #666666;margin-bottom:15px; margin-top:5px;}
.you_ji_2{color: #666666;font-size:1em;line-height: 22px;}

.you_ji_3{color: #666666;font-size:1em;line-height: 22px; width:100%;}

.you_ji_3a{ float:left; margin-right:10px; min-width:30%;}
.user_img2{max-width:100%}




.you_shijian{width:65px;height: 52px;line-height: 52px;font-weight:bold;text-align: right;color: #fff; float:left;}
.you_quanbu{width:70%; float:left;height: auto;color: #666666;}
.you_quanbu li{float: left;width: auto;margin-left:7px;}
.you_quanbu li a {display: block;padding: 2px 5px;line-height: 26px;margin: 12px 0 0 0;}
.you_quanbu_1{color: #fff;background: #197DB8;border-radius: 2px;display: block;line-height: 27px;padding: 0 5px;}

.xiangqing{ line-height:26px;}

.you_neirong{ line-height:22px;  text-indent:2em;}
.you_neirong1{ margin:10px auto;}

.you_anniu{background: #fff;text-align: center;-webkit-border-radius: 3px;border-radius: 3px;line-height: 2;color: #fff;display: block;font-size: 120%; width:100px; margin:0 auto 10px; font-weight:bold;}
.you_anniu a{color:#197db9;}



.yl_yuyue{ width:100%; height:auto; background:#6F2270;}
.yl_yuyue_1{ width:600px; height:300px; margin:0 auto; background:#FFF1CE;border-radius:25px;-moz-border-radius:25px;}



.yl_yuyue_3{ width:600px; height:300px; margin:0 auto; background:#FFF1CE;border-radius:25px;-moz-border-radius:25px;}




